package com.itsol.quantrivanphong.manager.project.project.repository;

import com.itsol.quantrivanphong.model.Project;
import org.springframework.data.jpa.repository.JpaRepository;

public interface ProjectRepository extends JpaRepository<Project,Integer> {
    Project findProjectById(Integer id);
    Project findProjectByName(String nameProject);
    Project findByName(String nameProject);
    
}
